<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Nature'sWreath.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Animals will neither attack nor flee from you.</Source>
      <Dest>動物から攻撃されることも、逃げ出されることもない。</Dest>
    </String>
    <String List="0">
      <Source>Nature's Wreath</Source>
      <Dest>森羅の花冠</Dest>
    </String>
    <String List="0">
      <Source>Blessing of Mother Nature</Source>
      <Dest>母なる自然の祝福</Dest>
    </String>
    <String List="0">
      <Source>Mother Nature's Arms</Source>
      <Dest>母なる自然の抱擁</Dest>
    </String>
    <String List="1">
      <Source>Animals will neither attack nor flee from you.</Source>
      <Dest>動物から攻撃されることも、逃げ出されることもない。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
